/****************************
-- General --
****************************/

#supportcontact section.main-title {
  opacity: 1 !important;
}

#supportcontact h1,
#supportcontact h2,
#supportcontact h3,
#supportcontact h4
{
    color: #06a94e;
}

#supportcontact h5,
#supportcontact p {
  font-weight: 400;
}

#supportcontact .wrapper {
    margin: 0 auto;
    max-width: 1180px;
    padding: 0 30px;
    position: relative;
    width: 100%;
    z-index: 0;
}

#supportcontact .wrapper {
  max-width: 750px;
}

/* Load Animation */
.on-load-anim #supportcontact .rows .wrapper {
  /* opacity: 0; */
}

header.loaded + #supportcontact .rows .wrapper {
  -webkit-animation: fadeInFromLeft 300ms ease 1200ms forwards; /* 500ms from header delay + 700 from header animation*/
  animation: fadeInFromLeft 300ms ease 1200ms forwards;
}
/* /Load Animation */

/****************************
-- Rows --
****************************/
#supportcontact .rows {
  padding: 20px 0 0;
}

#supportcontact .rows h3.sep {
  margin-bottom: 1.5em;
}

#supportcontact .row {
  padding-top: 25px;
}

#supportcontact .rows .breadcrumbs + .row,
#supportcontact .rows h3.sep + .row {
  padding-top: 0;
}

#supportcontact .row h4 {
  font-weight: 400;
  margin-bottom: 10px;
}

#supportcontact .row p {
  margin-bottom: 20px;
}

/*---------------------
Form
---------------------*/
#supportcontact .row .form input {
  display: block;
  margin-bottom: 19px;
  max-width: 275px;
  width: 100%;
}
 #supportcontact  .row .login .form input[type="text"],
   input[type="password"]{
   background-color: #f6f6f6;
  
  }

   #supportcontact  .row .login .form input[type="text"],
   input[type="password"], input[type="submit"]
   {
       width: auto !important;
   }
  
#supportcontact .row .form .forgot {
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: 700;
  margin-left: 20px;
}

/*---------------------
Show More: Contact Country
---------------------*/
#supportcontact .show-more {
  border-top: 1px solid #e5e5e5;
  margin-top: 30px;
  padding-top: 18px;
}

#supportcontact .show-more .cta {
  color: #8a8a8a;
  display: inline-block;
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: 700;
  margin-bottom: 40px;
}

#supportcontact .show-more .more {
  display: none;
  margin-top: -10px;
}

#supportcontact .show-more .more.preopen {
  display: block;
}

#supportcontact .row .more h5 {
  margin-bottom: 15px;
}

#supportcontact .row .more h5 + p {
  margin-top: 0;
}

#supportcontact .more .select-wrapper {
  max-width: 207px;
}

#supportcontact .row .country-contact-list {
  padding-bottom: 45px;
  position: relative;
}

#supportcontact .row .country-contact {
  display: none;
  padding-top: 15px;
  position: absolute;
  top: 0;
  width: 100%;
}

#supportcontact .row .country-contact.active {
  position: static;
}

#supportcontact .row .country-contact.selected {
  display: block;
}

#supportcontact .row .country-contact p {
  margin: 0;
}

/****************************
-- Media Queries --
****************************/
@media screen and (min-width: 64em) {
  /*---------------------
  General
  ---------------------*/
  #supportcontact .wrapper {
    padding-bottom: 30px;
  }

  #supportcontact .row h5 {
    font-size: 18px;
    font-size: 1.8rem;
  }

  
  
  /*---------------------
  Rows
  ---------------------*/
  #supportcontact .rows h3.sep {
    margin-bottom: 1em;
    text-align: left;
  }

  #supportcontact .row {
    padding-top: 40px;
  }

  #supportcontact .rows h3.sep:after {
    left: 0;
    margin: 0;
  }

  #supportcontact .row h4 {
    margin-bottom: 5px;
  }

  #supportcontact .row h5 {
    margin-bottom: 5px;
  }

  /* Form */
  #supportcontact .row .form input {
    margin-bottom: 9px;
  }

  #supportcontact .row .form .forgot {
    font-size: 13px;
    font-size: 1.3rem;
  }

  /* Show More: Contact Country */
  #supportcontact .show-more {
    margin-top: 40px;
  }

  #supportcontact .show-more .cta {
    font-size: 13px;
    font-size: 1.3rem;
  }

  #supportcontact .row .more h5 {
    margin-bottom: 5px;
  }

  #supportcontact .row .more .country-contact {
    padding-top: 30px;
  }
}



.search input[type="search"] {
    background-color: #06a74e;
    border: 0;
    border-radius: 19px;
    color: #fff;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 500;
    height: 40px;
    line-height: 20px;
    opacity: 1;
    padding: 10px 49px 10px 14px;
    width: 100%;
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
  }

  .search .submit {
    background-color: #fff;
    bottom: 5px;
    border-radius: 15px;
    position: absolute;
    right: 5px;
    text-align: center;
    top: 5px;
    width: 40px;
}


.search .submit input {
    background: transparent;
    border: 0;
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
}


.select-wrapper::after {
    content: "\2193";
  }


.search .submit:after {
  top: 50% !important;
  left: 50% !important;
  width: 15px;
  display: inline-block;
  transform: translate(-50%,-50%);
  margin: 0 !important;
}

@media screen and (min-width: 64em){
.search input[type="search"] {
    border-radius: 28px;
    font-size: 28px;
    font-size: 2.6rem;
    font-weight: 500;
    height: 56px;
    line-height: 36px;
    padding: 10px 67px 10px 28px;
}
.search .submit {
    border-radius: 22px;
    bottom: 6px;
    right: 7px;
    top: 6px;
    width: 58px;
}
.search .submit:after {
    font-size: 18px;
    font-size: 1.8rem;
    /* height: 18px; */
    margin-left: -9px;
    margin-top: -9px;
    width: 20px;
    transform-origin: 7.5px 7.5px;
}
}

.main-title .top .inner h1 {
    color: #000;
    font-size: 5rem;
}

@media (max-width: 1026px){
  .main-title .top .inner h1{
    font-size: 2.4rem;
  }
}

#supportcontact .title-cover-top {
    background: url(../images/title-cover-top-svg.svg) bottom center no-repeat transparent;
    background-size: 100% 100%;
    bottom: 100%;
    height: 0;
    left: 0;
    margin-bottom: -1px;
    padding-bottom: 7.2917%;
    position: absolute;
    right: 0;
}

#supportcontact .main-title .top .inner {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(20%,rgba(255,255,255,0.96)), color-stop(100%,rgba(230,230,230,0.8)));
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.96) 20%,rgba(230,230,230,0.8) 100%);
    background-position: center center;
    background-size: cover;
}

@media screen and (min-width: 40.0625em){
  #supportcontact .main-title .top .inner {
      padding-top: 61px;
  }
}

@media screen and (min-width: 60.0625em){
  #supportcontact .main-title .top .inner {
      padding-top: 120px;
  }
}

#supportcontact .main-title .top .inner {
    padding: 53px 0 7.2917%;
}

#supportcontact .btn.t4, #header.fixed .btn.t1 {
    background-color: #06a94e;
    color: #fff;
}
@media screen and (min-width: 40.0625em){
  .btn {
      font-size: 16px;
      font-size: 1.6rem;
  }
}

#supportcontact .btn.t4:hover, #header.fixed .btn.t1:hover {
    background-color: #0f6d35;
}

#supportcontact .btn.t4, #header.fixed .btn.t1 {
    background-color: #06a94e;
    color: #fff;
}

#supportcontact .btn:hover:after {
    padding-left: 5px;
    width: 16px;
}

#supportcontact .btn:after {
    content: "?";
    position: absolute;
    right: 16px;
    width: 0px;
    overflow: hidden;
    transition: width 200ms ease-in-out;
}

#supportcontact .btn.t4:hover, #header.fixed .btn.t1:hover {
    background-color: #0f6d35;
}

#supportcontact .btn.t4, #header.fixed .btn.t1 {
    background-color: #06a94e;
    color: #fff;
    position: relative;
}

#supportcontact .btn{
  transition: padding 0.3s ease-out;
}

#supportcontact .btn:hover {
    padding-left: 25px;
    padding-right: 45px;
}
  /*---------------------
  Login
  ---------------------*/
  
 #supportcontact  .row .login .forgotpassword{
    margin: 10px 0 !important;
  }
  #supportcontact  .row .login h6 {
        font-size: 13px;
        font-size: 1.3rem;
        font-weight: 700;
     margin: 0;
    padding: 0;
    }
 #supportcontact  .row .login h5 {
    line-height: 1.5;
  font-size: 18px !important;
    font-weight: 400 !important;
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
  }
  #supportcontact  .row .login .container .form input
   {
       width: 100% !important;
   }

#supportcontact .row .onlineRMA, #supportcontact .row .onlineRMA p,  .row .onlineRMA .buttons {
    margin-bottom: .75rem;
}
#supportcontact .row .onlineRMA dl p{
        margin: 0;
        padding: 0;
    }


/*RMA Table style*/

.onlineRMA table {
  margin-bottom: 2rem;
}


.onlineRMA td, .onlineRMA th {
  font-size: 16px;
  vertical-align: middle;
  padding: 5px 10px 5px 15px;
}

.onlineRMA tr > th:first-child,onlineRMA tr > td:first-child
 {
  width: 3%;
}

.onlineRMA .message{
   color:red;

}
.onlineRMA .termsCond{
        padding: 1rem;
    border-radius: .25rem;
    border: 1px solid rgb(217, 219, 221);
    width: 95%;
    margin-bottom: 1rem;
    box-sizing: border-box;
    margin-top: 20px;
}
.onlineRMA .termsCond h3{
    font-size: 22px;
}
.onlineRMA .termsCond h3,
.onlineRMA .termsCond h4
{
    margin-bottom: .75rem;
        font-weight: 500 !important;
} 
.onlineRMA label{
        font-size: 18px;
    line-height: 28px;
     padding: 1rem;
}

/* OnlineRMA form*/
.onlineRMAform .form-element {
    padding-bottom: 15px;
}
.onlineRMAform p{
margin-bottom: auto !important;
}

.onlineRMAform  label {
    font-size: 15px;
    line-height: 28px;
    display: block;
    font-weight: 400;
    margin: 0 0 5px;
    color: rgb(107, 109, 112);
}
.onlineRMAform .form-element input:not([type="submit"]):not([type="checkbox"]),
.onlineRMAform .form-element select
{
    width: 100%;
    max-width: 350px;
    padding: 0 10px;
    height: 34px;
}

.onlineRMAform input[type='text'], .onlineRMAform input[type='tel'], .onlineRMAform input[type='email'] {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.onlineRMAform .error {
    display: none; 
}
.onlineRMAform .error.active {
    display: block;
    color: red;
    margin-top: 5px;
}
.onlineRMAform select {
    border-radius: 5px;
    border: 1px solid #ccc;
     font-size: 15px;
}

.formcheckbox label{
     display: inherit;
    
       font-size: 15px;
    line-height: 28px;
     padding: 1rem;
}
.onlineRMAform dd{
        margin-inline-start: 0px;
}
/* The Modal (background) */
.modal {

   width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.75);
  z-index: 9999;
  overflow-y: auto;
  padding: 20px 0; 

  
}
.modal .popup-inner {
    height: 100%;
    width: 720px;
    max-width: 60%;
  max-height: 750px;
    margin: 0 auto;
  margin-top: 110px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    z-index: 2;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .modal .content {
        height: 100%;
    }
  
  /*Media Queries - Modal Popup*/
  @media (max-width: 1024px) {

    .modal .popup-inner {
        margin-top: 80px;
    max-width: 300px;
    max-height: 85%;
    }

  }

@media (min-width: 481px) and (max-width: 1024px) {
  .modal .popup-inner {
    max-width: 80%;
  
  } }
  
 @media (max-width: 480px) {
      .modal .popup-inner .content {
        width: 100%; } }
    .modal .popup-inner .popup-holder {
      position: relative;
      background: #fff;
      border-radius: 5px;
      height: 100%;
      max-height: 100%;
      overflow: hidden;
      overflow-y: auto;
      padding: 30px 15px; 

    }
    .modal .popup-close-wrap {
    position: relative; }
    .modal .popup-close-wrap .popup-close {
      width: 30px;
      height: 30px;
      padding-top: 4px;
      display: inline-block;
      position: absolute;
      top: 0px;
      right: 0px;
      -webkit-transition: ease 0.25s all;
              transition: ease 0.25s all;
      -webkit-transform: translate(50%, -50%);
      -ms-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
      border-radius: 1000px;
      background: rgba(0, 0, 0, 0.8);
      font-family: Arial, Sans-Serif;
      font-size: 20px;
      text-align: center;
      line-height: 100%;
      color: #fff;
      z-index: 1; }
      .modal .popup-close-wrap .popup-close:hover {
        -webkit-transform: translate(50%, -50%) rotate(180deg);
        -ms-transform: translate(50%, -50%) rotate(180deg);
            transform: translate(50%, -50%) rotate(180deg);
        background: black;
        text-decoration: none; }
  .modal .popup-bodyclose {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    cursor: default; }
  .modal .server-error-msg {
    margin-bottom: 0;
    text-align: center; }

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  -webkit-border-radius : unset;
  margin:0px;

}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}